


body{
	font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5{
	font-weight:normal;
	
}

h1{
	color: #666666;
	font-size:30px;
	font-weight:lighter;
}

h2{
	
	font-size:25px;
	margin:0;
}

h3{
	font-size:22px;
}

p{
	color:#999999;
}

a{
	-webkit-transition: all ease 1.5s;
	-moz-transition: all ease 1.5s;
	-o-transition: all ease 1.5s;
	-ms-transition: all ease 1.5s;
}

a:hover{
	color:#666666;
}

ul, li{
	list-style:none;
}

.wrap_it{
	width:100%;
	float:left;
	position:relative;
	clear:both;
}


.header_wrap{
	background:#333333;
	height:100px;
}

.logo_sec{
	width:230px;
	height:100px;
	display:block;
}


.navbar-default{
	background:none;
	border:none;
	margin-bottom:0;	
}

.nav_ul > li > a{
	line-height:100px;
	padding:0 16px;
	color:#c4c0c0 !important;
	text-transform:uppercase;
	font-size:14px;
}

.nav_ul > li > a:hover{
	color:#ffffff !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background:none;
	color:#ffffff !important;
}


.main_content_wrap{
	padding:30px; 0;
}

.lbl{
	line-height:33px;
}

.listing_each li{
	margin-bottom:15px;
	clear:both;
	width:100%;
	float:left;
}

.txt_box{
	width:100%;
	border-radius:4px;
	border:1px solid #cccccc;
	height:33px;
	padding:5px 13px;
}

.txt_area{
	height:92px;
	resize:none;
}

.txt_box_nw{
	border-radius:4px;
	border:1px solid #cccccc;
	height:33px;
	padding:5px 13px;
}

.txt_small{
	margin-right:29px;
}

.submit_btn{
	clear:both;
	float:left;
	margin:15px 0;
	width:130px;
	height:35px;
	text-align:center;
	background:#333333;
	color:#ffffff;
	border-radius:4px;
	margin-left:15px;
	border:none;
	-webkit-transition: all ease 1.5s;
	-moz-transition: all ease 1.5s;
	-o-transition: all ease 1.5s;
	-ms-transition: all ease 1.5s;
}

.submit_btn:hover{
	background:#757677;
}

.sec_title{
	padding-bottom:20px;
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

.tbl_wrap{
	border:1px solid #e4e4e4;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	background:none;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{
	color:#ffffff;
}

.listing_each{
		padding-left:0;
	}


@media screen and (max-width: 991px){
	
	.header_wrap{
		height:auto;
	}
	
	.header_main .col-md-5{
		float:left;
	}
	
	.nav_hd .nav_togs{
		margin-top:27px;
	}	
	
	
	
	.txt_small{
		width:55px;
	}
	
	.double_txtbox .col-md-9{
		width:70%;
	}
	
	
	
}

@media screen and (max-width: 767px){

.nav_ul > li > a{
		line-height:30px;
	}
}

@media screen and (max-width: 405px){
	
	.txt_small{
		margin-bottom:10px;
	}
	
}